:root{
  --notable-primary:#B48838;
  --notable-secondary:#DFB54F;
  --notable-light:#FFFFFF;
  --notable-dark:#212121
}

.itemListCategoriesBlock{
  
background-image: linear-gradient(180deg, #FDFDFD 0%, #F0F0F0 100%);
  height:350px;
  text-align:center;
  position:relative;
      overflow: hidden;

}

.itemListCategorySeparator{
  display:block;
  width: 342px;
	height: 1px;
      background-image: linear-gradient(180deg, #FCEC9E 0%, #945C0B 100%);
    border-radius: 2px;
}

.itemListCategoriesBlock + .line-vertical{
      margin: 0;
    margin-top: -25px;
    position: relative;
    margin-bottom: 3rem;
}
.itemListCategoriesBlock .graphic-element-left{
  top:0;
}
.card-notable--in-memorium{
  bottom:-10px;
  left:50%;
  transform:translateX(-50%);
  z-index:4
}
.card-notable--in-memorium span{
  background-image:url('../images/in-memorium.svg');
  height:37px;
  width:37px;
  display:block;
  background-repeat:no-repeat;
  background-position:center center;
}
.lead-resume{
      font-family: "Merriweather", serif;
font-size:20px;
  
}

.itemListCategory img{
  max-height:280px;
}

.itemCategoryDesc p{
  margin-bottom:0;
}

.itemCategoryDescSpacer{
  display:block;
  width:100%;
height: 6.5px;
border: 2px solid var( --notable-primary);
border-radius: 48px;
margin-bottom:2rem;  
}

.itemDateCategory{
  font-size: 16px;
      column-gap: .4rem;
    border: 2px solid var(--notable-secondary);
    padding: .25rem 1rem;
    margin-top: .8rem;
    border-radius: 100vw;
}
.itemDateCategory span{
  font-size: 16px;
      color: rgba(0, 0, 0, 40%);
    line-height: 1.4;
}

.in-memorium{
  display:flex;
  column-gap:.4rem;
  margin-block-start:1rem;
  align-items:center;
}
.in-memorium--date{
      font-size: 16px;
    color: rgba(0, 0, 0, 40%);
    display: block;
    line-height: 1.4;
  
}

.card-header .catItemTitle h2{
  font-family:"Merriweather", serif;
  font-weight:400;
  font-size:18px;
}

.card-header .display-3, .display-2, .display-3, .display-4, .lead, h1, h3, h4, h5, h6{
  font-family:"Merriweather", serif;
  font-weight:400;
  font-size:30px;
}
.card-header .itemFullText .display-3, .card-header .itemFullText h2, .itemFullText .card-header .display-3, .itemFullText .card-header h2, .itemFullText .lead, .itemFullText h5{
  font-size:18px;
  margin-bottom:1rem!important;
}
.footer{
	background-color:var(--notable-dark);
  overflow:hidden;
}
.footer .copyright{
  color:rgba(255, 255, 255, 20%);
}

.graphic-element-left{
  background-image:url('../images/footer-graphic-element-left.svg');
  display:block;
  height:150px;
  width:100%;
  position:absolute;
  left:0;
  background-repeat:no-repeat;
  top:-26px;
}

.graphic-element-right{
  background-image:url('../images/footer-graphic-element-right.svg');
  display:block;
  height:117px;
  width:100%;
  position:absolute;
  right:-230px;
  background-repeat:no-repeat;
  bottom: 0;
    background-position: right;
}

.footer .img-notable{
max-height:190px;
}
.card-notable .catItemTitle a{
  color:var(--notable-dark);
}

.card-notable--image{
  position:relative;
  padding-bottom:0;
}
.card-notable--image img{
  filter:grayscale(var(--notable-value, 1));
  transition: filter .3s ease-in-out;
  aspect-ratio: 16 / 9;
    object-fit: cover;
    min-height: 260px;
}
.card-notable--image a:hover img, .card-notable--image a:focus img{
 --notable-value:0;
}

.article-content-header--info{
  column-gap:1rem;
}

.itemNavigation{
  margin-top:-4rem;
}
.card-notable--image:before{
  content:'';
  display:block;
  width:100%;
  height:3px;
  background-image: linear-gradient(180deg, #FCEC9E 0%, #945C0B 100%);
	position:absolute;
  bottom:1px;
  left:0;
	border-radius:2px;
  z-index:1;
}

.card-footer{
  align-items:center;
  justify-content:center;
}
.card-footer .a-article{
  border:2px solid var(--notable-secondary);
  font-weight:bold;
  font-size:14px;
  transition:all .3s ease-in-out;
}
.card-footer .a-article:hover, .card-footer .a-article:focus{
  background-color:var(--notable-secondary);
  color:var(--notable-light);
}

.card-notable--jobTitle, .itemJobTitle{
 font-size:14px;
  color:rgba(0, 0, 0,30%);
  display:block;
  line-height:1.4
}

.article-content-header{
background-image: linear-gradient(180deg, #FDFDFD 0%, #F0F0F0 100%);
  
}


.itemImageBlock img{
  position:relative;
  z-index:3
}

.itemImageBlock:before, .itemImageBlock:after{
  content:'';
  position:absolute;
  top:50%;
  width:100%;
  height:150px;
  background-repeat:no-repeat;
  background-size:contain;
  transform:translateY(-50%);
  max-height:100px;
}

.itemImageBlock:before{
  background-image:url('../images/pattern-left.png');
  left:-50px;
  background-position:left;
}
.itemImageBlock:after{
  background-image:url('../images/pattern-right.png');
  right:-50px;
  background-position:right;
}

.article-content-header--info{
  column-gap:1rem;
}
.article-content-header .infoProfile{
      /* align-self: center; */
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.article-content-header .itemPrevious, .article-content-header .itemNext{
  border:1px solid var(--notable-primary);
  background-color:white;
  width:60px;
  height:35px;
  display:flex;
  align-items:center;
  justify-content:center;
}
.article-content-header .itemPrevious{
  border-top-right-radius:1rem;
    border-bottom-right-radius:1rem;
}
.article-content-header .itemNext{
  border-top-left-radius:1rem;
    border-bottom-left-radius:1rem;
}
.article-content-header .image-header img{
  width: 217px;
    aspect-ratio: 16 / 9;
    object-fit: cover;
    height: 260px;
}

.article-content-header .image-header{
  position:relative;
  isolation:isolate;
}
.article-content-header .image-header .shadow-image{
  background-image:url('../images/shadow.png');
  height:60px;
  width:100%;
  background-repeat:no-repeat;
  position:absolute;
  bottom:0;
  left:0;
  z-index: -1
}
.line-vertical{
  margin-block:2.5rem;
  width:8px;
  height:50px;
}
.line-vertical span{
  display:block;
  height:50px;
  width:8px;
background-image: linear-gradient(180deg, #FCEC9E 0%, #945C0B 100%);
border-radius: 15px;
}

.card-legacy{
  background-image: linear-gradient(180deg, #FDFDFD 0%, #F0F0F0 100%);border-radius: 25px;
  padding:1rem;
  margin-top:1rem;
}
.card-legacy:before{
  content:'';
  position:absolute;
  bottom:-50px;
  left:50%;
  transform:translateX(-50%);
  background-image:url('../images/pattern-vertical.svg');
  background-repeat:no-repeat;
  background-position:center center;
  width:100%;
  height:150px;
  z-index:-1;
}


.card-legacy ul{
  padding:0;
}
.card-aside--title, .header-title{
    font-size:18px;
  font-size:1.125rem;

}
.itemVideoBlock{
  margin-block:4rem;
}
.content-gallery{
background-image: linear-gradient(180deg, #FDFDFD 0%, #F0F0F0 100%);
  margin-bottom:2rem;
}
.card-legacy ul li:before{
  width:5px;
  height:5px;
  background-color:var(--notable-secondary);
  border-radius:100%;
}

.pagination-list{
  column-gap:.4rem;
}

.pagination-list a{
  height:70px;
  width:40px;
  border:1px solid var(--notable-secondary);
    background-color:var(--notable-light);
  color:var(--notable-dark);

}

.pagination-list .active a, .pagination-list li:hover a, .pagination-list li:hover{
  background-color:var(--notable-secondary);
  color:var(--notable-light)
}
.pagination-list a:before{
  display:none;
}
.pagination-list .disabled a{
  opacity:.4;
}